<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <bitmap
            android:gravity="top|left"
            android:tint="#F90303"
            android:src="@drawable/ic_dot" />
    </item>
</layer-list>